Bric::Config(3p)

NAME
Bric::Config - A class to hold configuration settings.

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2006-06-20 21:23:37 +0200 (Tue, 20 Jun 2006) $

SYNOPSIS
  # import all configuration constants
  use Bric::Config qw(:all);

  if (CONFIG_VARIABLE) { ... }

DESCRIPTION
Provides access to configuration variables set in conf/bricolage.conf. See Bric::Admin for the list of configuration variables and their use.

INTERFACE

  Constructors
NONE

  Public Class Methods
NONE

  Public Instance Methods
NONE

  Private Methods
NONE

  Private Class Methods
NONE

  Private Instance Methods
NONE

NOTES
NONE

AUTHOR
Garth Webb <garth@perijove.com>

David Wheeler <david@justatheory.com>

SEE ALSO
Bric::Admin